.CartForm {
    width: 300px;
    margin-bottom: 50px;
    border: 1px dashed #fff;
    align-self: flex-start;
    padding: 20px;
}
.CartForm h3 {
    color: #fff;
    text-transform: uppercase;
}
.CartForm label {
    display: block;
    margin-bottom: 5px;
    color: #fff;
    margin-top: 10px;
}
.CartForm input {
    padding: 10px 5px;
    width: 75%;
    outline: none;
    border: 2px solid transparent;
}

input:focus {
    //border: 2px solid rgba(0, 0, 0, 0.7);
}

.CartForm button {
    margin-top: 15px;
    padding: 10px 15px;
    background-color: #e74c3c;
    cursor: pointer;
    outline: none;
    //border: none;
    border-radius: 5px;
    color: #fff;
    font-weight: 700;
    text-transform: uppercase;
}

.Error {
    color: red;
    margin-top: 2px;
}